Re:Re:Ayuda!! Postgres 8.3 con última versión de Ubuntu

Inicio Foros Foro principal Instalación y Configuración Ayuda!! Postgres 8.3 con última versión de Ubuntu Re:Re:Ayuda!! Postgres 8.3 con última versión de Ubuntu

#34922

bueno hice todo de nuevo, y apareció el directorio de instalacion… instale unos paquetes para que el ./configure no pinche.

apt-get install libreadline5-dev y apt-get install zlib1g-dev

Saludos!